Searched refs:eq (Results 1 - 25 of 45) sorted by relevance

12

/bind-9.6-ESV-R11/unit/atf-src/atf-config/
H A Dintegration_test.sh55 atf_check -s eq:0 -o save:stdout -e empty atf-config
56 atf_check -s eq:0 -o empty -e empty \
59 atf_check -s eq:0 -o ignore -e empty grep "${v}" stdout
71 atf_check -s eq:0 -o save:stdout -o match:"${v}" -e empty \
73 atf_check -s eq:0 -o empty -e empty \
87 atf_check -s eq:0 -o save:stdout -o match:"${v}" -e empty \
89 atf_check -s eq:0 -o empty -e empty \
91 atf_check -s eq:0 -o save:stdout -e empty cut -d ' ' -f 3- stdout
92 atf_check -s eq:0 -o empty -e empty mv stdout expout
93 atf_check -s eq
[all...]
/bind-9.6-ESV-R11/unit/atf-src/test-programs/
H A Dconfig_test.sh39 atf_check -s eq:0 -o ignore -e ignore ${h} -s $(atf_get_srcdir) \
41 atf_check -s eq:0 -o ignore -e empty grep 'passed' resfile
43 atf_check -s eq:0 -o ignore -e ignore ${h} -s $(atf_get_srcdir) \
45 atf_check -s eq:0 -o ignore -e empty grep 'passed' resfile
47 atf_check -s eq:0 -o ignore -e ignore ${h} -s $(atf_get_srcdir) \
49 atf_check -s eq:0 -o ignore -e empty grep 'passed' resfile
51 atf_check -s eq:0 -o ignore -e ignore -x ${h} -s $(atf_get_srcdir) \
53 atf_check -s eq:0 -o ignore -e empty grep 'passed' resfile
H A Dsrcdir_test.sh49 atf_check -s eq:0 -o ignore -e ignore -x \
51 atf_check -s eq:1 -o empty -e ignore "${hp}" -r res srcdir_exists
52 atf_check -s eq:0 -o ignore -e empty grep "Cannot find datafile" res
72 atf_check -s eq:0 -o ignore -e ignore -x \
74 atf_check -s eq:1 -o empty -e ignore "${hp}" -r res srcdir_exists
75 atf_check -s eq:0 -o ignore -e empty grep "Cannot find datafile" res
82 atf_check -s eq:0 -o ignore -e ignore -x \
84 atf_check -s eq:1 -o empty -e ignore "${hp}" -r res srcdir_exists
85 atf_check -s eq:0 -o ignore -e empty grep "Cannot find datafile" res
102 atf_check -s eq
[all...]
H A Dexpect_test.sh33 atf_check -s eq:0 -o match:"${*}" -e empty cat "${file}"
40 atf_check -s eq:0 -e ignore "${h}" -r result expect_pass_and_pass
43 atf_check -s eq:1 -e ignore "${h}" -r result \
51 atf_check -s eq:1 -o empty -e match:"Some reason" \
60 atf_check -s eq:0 "${h}" -r result expect_fail_and_fail_requirement
63 atf_check -s eq:1 -e match:"Expected check failure: Fail first: abc" \
71 atf_check -s eq:0 -e match:"Expected check failure: Fail first: abc" \
81 atf_check -s eq:0 -e ignore "${h}" -r result \
85 atf_check -s eq:1 -e ignore "${h}" -r result expect_fail_but_pass
93 atf_check -s eq
[all...]
H A Dmeta_data_test.sh38 atf_check -s eq:0 -o ignore -e ignore ${h} -s $(atf_get_srcdir) -l
39 atf_check -s eq:0 -o match:passed -e ignore ${h} -s $(atf_get_srcdir) \
52 atf_check -s eq:0 -o ignore -e ignore ${h} -s $(atf_get_srcdir) -l
53 atf_check -s eq:0 -o match:passed -e ignore ${h} -s $(atf_get_srcdir) \
H A Dresult_test.sh42 atf_check -s eq:0 -o match:"passed" -e match:"WARNING.*atf-run" \
57 atf_check -s eq:0 -o match:"passed" -o match:"msg" \
59 atf_check -s eq:1 -o match:"failed: Failure reason" -o match:"msg" \
61 atf_check -s eq:0 -o match:"skipped: Skipped reason" -o match:"msg" \
76 atf_check -s eq:0 -o inline:"msg\n" -e ignore "${h}" -s "${srcdir}" \
80 atf_check -s eq:1 -o inline:"msg\n" -e ignore "${h}" -s "${srcdir}" \
84 atf_check -s eq:0 -o inline:"msg\n" -e ignore "${h}" -s "${srcdir}" \
/bind-9.6-ESV-R11/unit/atf-src/atf-sh/
H A Dconfig_test.sh39 atf_check -s eq:0 -o match:'foo not found' -e ignore -x \
42 atf_check -s eq:0 -o match:'foo found' -e ignore -x \
46 atf_check -s eq:0 -o match:'workdir not found' -e ignore -x \
70 atf_check -s eq:0 -o match:'foo = bar' -e ignore -x \
73 atf_check -s eq:0 -o match:'foo = baz' -e ignore -x \
H A Dtc_test.sh39 atf_check -s eq:0 -o ignore -e ignore ${h} tc_pass_true
40 atf_check -s eq:1 -o ignore -e ignore ${h} tc_pass_false
41 atf_check -s eq:1 -o match:'failed:.*body.*non-ok exit code' -e ignore \
43 atf_check -s eq:1 -o ignore -e match:'An error' ${h} tc_fail
55 atf_check -s eq:1 -o ignore -e ignore ${h} tc_missing_body
H A Dnormalize_test.sh39 atf_check -s eq:0 -o match:'a.b: test value 1' \
H A Dtp_test.sh39 atf_check -s eq:0 -o empty -e empty cp "$(atf_get_srcdir)/misc_helpers" work
46 atf_check -s eq:0 -o match:'Calling helper' \
H A Datf_check_test.sh42 atf_check -s eq:0 -o save:stdout -e save:stderr -x \
47 atf_check -s eq:0 -o save:stdout -e save:stderr -x \
64 atf_check -s eq:1 -o save:stdout -e save:stderr -x \
89 atf_check -s eq:1 -o save:stdout -e save:stderr -x \
113 atf_check -s eq:1 -o save:stdout -e save:stderr -x \
135 atf_check -s eq:1 -o save:stdout -e save:stderr -x \
156 atf_check -s eq:0 -o ignore -e ignore -x "${h} atf_check_equal_ok"
158 atf_check -s eq:1 -o ignore -e ignore -x \
160 atf_check -s eq:0 -o ignore -e empty grep '^failed: a != b (a != b)$' \
163 atf_check -s eq
[all...]
H A Dmisc_helpers.sh41 atf_check -s eq:0 -o empty -e empty true
53 atf_check -s eq:1 -o empty -e empty sh -c "false"
66 atf_check -s eq:0 -o file:expout -e empty echo bar
79 atf_check -s eq:0 -o empty -e file:experr -x 'echo bar 1>&2'
89 atf_check -s eq:0 -o empty -e empty echo "These are the contents"
99 atf_check -s eq:0 -o empty -e empty -x 'echo "These are the contents" 1>&2'
/bind-9.6-ESV-R11/unit/atf-src/atf-c/
H A Dpkg_config_test.sh46 atf_check -s eq:0 -o save:stdout -e empty -x \
51 atf_check -s eq:0 -o save:stdout -e empty pkg-config --modversion "${1}"
82 atf_check -s eq:0 -o save:stdout -e empty pkg-config --variable=cc atf-c
107 atf_check -s eq:0 -o save:stdout -e empty pkg-config --cflags atf-c
111 atf_check -s eq:0 -o save:stdout -e empty \
114 atf_check -s eq:0 -o save:stdout -e empty pkg-config --libs-only-l atf-c
119 atf_check -s eq:0 -o empty -e empty ${cc} ${cflags} -o tp.o -c tp.c
120 atf_check -s eq:0 -o empty -e empty ${cc} ${ldflags} -o tp tp.o ${libs}
138 atf_check -s eq:0 -o empty -e empty test -x tp
139 atf_check -s eq
[all...]
/bind-9.6-ESV-R11/unit/atf-src/atf-c++/
H A Dpkg_config_test.sh46 atf_check -s eq:0 -o save:stdout -e empty -x \
51 atf_check -s eq:0 -o save:stdout -e empty pkg-config --modversion "${1}"
82 atf_check -s eq:0 -o save:stdout -e empty \
106 atf_check -s eq:0 -o save:stdout -e empty pkg-config --cflags atf-c++
110 atf_check -s eq:0 -o save:stdout -e empty \
113 atf_check -s eq:0 -o save:stdout -e empty \
119 atf_check -s eq:0 -o empty -e empty ${cxx} ${cxxflags} -o tp.o -c tp.cpp
120 atf_check -s eq:0 -o empty -e empty ${cxx} ${ldflags} -o tp tp.o ${libs}
138 atf_check -s eq:0 -o empty -e empty test -x tp
139 atf_check -s eq
[all...]
/bind-9.6-ESV-R11/unit/atf-src/bootstrap/
H A Dh_tp_atf_check_sh.sh37 atf_check -s eq:0 -o empty -e empty true
47 atf_check -s eq:1 -o empty -e empty true
57 atf_check -s eq:0 -o empty -e empty false
69 atf_check -s eq:1 -o empty -e empty sh -c "false"
80 atf_check -s eq:0 -o file:expout -e empty echo foo
91 atf_check -s eq:0 -o file:expout -e empty echo bar
102 atf_check -s eq:0 -o ignore -e empty true
113 atf_check -s eq:0 -o ignore -e empty echo foo
124 atf_check -s eq:0 -o empty -e empty true
135 atf_check -s eq
[all...]
/bind-9.6-ESV-R11/unit/atf-src/atf-run/
H A Dintegration_test.sh132 atf_check -s eq:0 -o ignore -e not-match:'WARNING.*atf-run' atf-run helper
157 atf_check -s eq:0 \
171 atf_check -s eq:0 \
185 atf_check -s eq:0 \
199 atf_check -s eq:0 \
219 atf_check -s eq:1 -o ignore -e ignore -x \
223 atf_check -s eq:0 -o match:'testvar: a value' -e ignore -x \
234 atf_check -s eq:0 -o match:'testvar: value in conf file' -e ignore -x \
239 atf_check -s eq:0 -o match:'testvar: a value' -e ignore -x \
254 atf_check -s eq
[all...]
/bind-9.6-ESV-R11/bin/tests/system/tsig/
H A Dtests.sh39 if [ $ret -eq 1 ] ; then
48 if [ $ret -eq 1 ] ; then
57 if [ $ret -eq 1 ] ; then
66 if [ $ret -eq 1 ] ; then
75 if [ $ret -eq 1 ] ; then
84 if [ $ret -eq 1 ] ; then
93 if [ $ret -eq 1 ] ; then
107 if [ $ret -eq 1 ] ; then
116 if [ $ret -eq 1 ] ; then
125 if [ $ret -eq
[all...]
/bind-9.6-ESV-R11/unit/atf-src/atf-report/
H A Dintegration_test.sh98 atf_check -s eq:0 -o match:'test cases' -o match:'Failed test cases' \
140 atf_check -s eq:0 -o file:expout -e empty -x \
187 atf_check -s eq:0 -o file:expout -e empty -x \
192 atf_check -s eq:0 -o ignore -e empty -x "atf-report -o xml:- <tps.out"
206 atf_check -s eq:0 -o save:stdout -e empty -x 'atf-report <tps.out'
210 atf_check -s eq:0 -o save:stdout -e empty -x 'atf-report -o csv:- <tps.out'
211 atf_check -s eq:1 -o empty -e empty cmp -s defout stdout
215 atf_check -s eq:0 -o empty -e empty -x 'atf-report -o csv:fmt.out <tps.out'
216 atf_check -s eq:0 -o empty -e empty cmp -s expcsv fmt.out
220 atf_check -s eq
[all...]
/bind-9.6-ESV-R11/bin/tests/system/checkconf/
H A Dtests.sh56 [ $? -eq 1 ] || { echo "I: options $field failed" ; ret=1; }
63 [ $? -eq 1 ] || { echo "I: view $field failed" ; ret=1; }
72 [ $? -eq 1 ] || { echo "I: options + view $field failed" ; ret=1; }
81 [ $? -eq 1 ] || { echo "I: zone $field failed" ; ret=1; }
/bind-9.6-ESV-R11/unit/
H A Dunittest.sh.in32 if [ $status -eq 0 ]
/bind-9.6-ESV-R11/bin/tests/system/masterformat/
H A Dtests.sh46 [ $ret -eq 0 ] && break
49 [ $ret -eq 0 ] || echo "I:failed"
/bind-9.6-ESV-R11/bin/tests/system/rndc/
H A Dtests.sh45 [ $tmp -eq 0 ] && break
48 [ $tmp -eq 1 ] && ret=1
/bind-9.6-ESV-R11/bin/tests/system/
H A Drun.sh64 if [ $result -eq 0 ]; then
68 [ $result -eq 255 ] && echo "R:SKIPPED" || echo "R:UNTESTED"
/bind-9.6-ESV-R11/bin/tests/system/logfileconfig/
H A Dtests.sh60 if [ $? -eq 0 ]
83 if [ $? -eq 0 ]
108 if [ $? -eq 0 ]
163 if [ $? -eq 0 ]
186 if [ $? -eq 0 ]
212 if [ $? -eq 0 ]
/bind-9.6-ESV-R11/bin/tests/system/additional/
H A Dtests.sh30 if [ $ret -eq 1 ] ; then
38 if [ $ret -eq 1 ] ; then
46 if [ $ret -eq 1 ] ; then
54 if [ $ret -eq 1 ] ; then
69 if [ $ret -eq 1 ] ; then
85 if [ $ret -eq 1 ] ; then
103 if [ $ret -eq 1 ] ; then

Completed in 51 milliseconds

12